package com.adealink.weparty.module.room.constant

import com.adealink.weparty.commonui.ext.dp

//麦位头像最小尺寸
val SEAT_MIN_AVATAR_SIZE = 32.dp()

//麦位头像最大尺寸
val SEAT_MAX_AVATAR_SIZE = 50.dp()

//头像相对于屏幕宽度的比率
const val SEAT_AVATAR_SIZE_RATIO_TO_SCREEN_WIDTH = 46f / 375

//麦位最小高度比率
const val SEAT_MIN_HEIGHT_RATIO = 1.88f
